export const LEFT = 'left';
export const RIGHT = 'right';
export const BOTTOM = 'bottom';
export const TOP = 'top';
export const TEXT_ABOVE = 'ideographic';
export const TEXT_BELOW = 'hanging';
export const TEXT_MIDDLE = 'middle';
export const TEXT_START = 'start';
export const TEXT_END = 'end';
export const ALWAYS = 'always';
export const NEVER = 'never';
export const HIGHLIGHT = 'highlight';
export const BASELINE = 'baseline';
export const FOCUS = 'focus';
export const OVER = 'over';
export const DISPLAYED = 'inherit';
export const BLOCK_DISPLAYED = 'block';
export const NOT_DISPLAYED = 'none';
export const VISIBLE = 'visible';
export const HIDDEN = 'hidden';
export const TOOLTIP_CURSOR_X_OFFSET = 16;
export const TOOLTIP_CURSOR_Y_OFFSET = 0;
export const DEFAULT_TICK_VALUES_COUNT = 10;
export const MAX_TICK_VALUES = 50;
export const DEFAULT_HIGHLIGHT_INDEX = -1;
export const DEFAULT_BASELINE_INDEX = -1;
export const ANNOTATION_SERIE_OFFSET = 8;
export const NONE = 'none';
export const LINEAR = 'linear';
export const ORDINAL = 'ordinal';
export const TIME = 'time';
export const ROTATED = 'rotated';
export const UNROTATED = 'unrotated';
export const DEFAULT_PROJECTION = 'geoMercator';
